{
  "tabs": {
    "local": {
      "name": "Siguiendo"
    },
    "public": {
      "name": "",
      "segments": {
        "left": "Federado",
        "right": "Local"
      }
    },
    "notifications": {
      "name": "Notificaciones"
    },
    "me": {
      "name": "Sobre mí"
    }
  },
  "common": {
    "search": {
      "accessibilityLabel": "Buscar",
      "accessibilityHint": "Buscar hashtags, usuarios o toots"
    }
  },
  "notifications": {
    "filter": {
      "accessibilityLabel": "Filtrar",
      "accessibilityHint": "Filtrar tipos de notificación"
    }
  },
  "me": {
    "stacks": {
      "bookmarks": {
        "name": "Marcadores"
      },
      "conversations": {
        "name": "Mensajes directos"
      },
      "favourites": {
        "name": "Favoritos"
      },
      "fontSize": {
        "name": "Tamaño de fuente"
      },
      "language": {
        "name": "Idioma"
      },
      "list": {
        "name": "Lista: {{list}}"
      },
      "listAccounts": {
        "name": "Usuarios en la lista: {{list}}"
      },
      "listAdd": {
        "name": "Añadir una lista"
      },
      "listEdit": {
        "name": "Editar detalles de lista"
      },
      "lists": {
        "name": "Listas"
      },
      "push": {
        "name": "Notificaciones push"
      },
      "profile": {
        "name": "Editar perfil"
      },
      "profileName": {
        "name": "Editar nombre"
      },
      "profileNote": {
        "name": "Editar descripción"
      },
      "profileFields": {
        "name": "Editar metadatos"
      },
      "settings": {
        "name": "Ajustes de la aplicación"
      },
      "webSettings": {
        "name": "Más ajustes de la cuenta"
      },
      "switch": {
        "name": "Cambiar de cuenta"
      }
    },
    "fontSize": {
      "demo": "<p>Este es un toot de muestra😊. Puedes elegir entre muchas opciones.<br /><br />Este ajuste solo afecta el contenido principal de los toots, pero no otros tamaños de fuente.</p>",
      "sizes": {
        "S": "S",
        "M": "M - Por defecto",
        "L": "L",
        "XL": "XL",
        "XXL": "XXL"
      }
    },
    "listAccounts": {
      "heading": "Administrar usuarios",
      "error": "Eliminar usuario de la lista",
      "empty": "No hay usuarios en esta lista"
    },
    "listEdit": {
      "heading": "Editar detalles de lista",
      "title": "Título",
      "repliesPolicy": {
        "heading": "Mostrar respuestas a:",
        "options": {
          "none": "Nadie",
          "list": "Miembros de la lista",
          "followed": "Cualquier usuario seguido"
        }
      }
    },
    "listDelete": {
      "heading": "Borrar lista",
      "confirm": {
        "title": "¿Eliminar lista \"{{list}}\"?",
        "message": "Esta acción no se podrá deshacer."
      }
    },
    "profile": {
      "feedback": {
        "succeed": "{{type}} actualizado",
        "failed": "Error al actualizar {{type}}, inténtalo de nuevo"
      },
      "root": {
        "name": {
          "title": "Nombre"
        },
        "avatar": {
          "title": "Foto",
          "description": "Se reducirá a 400 x 400 px"
        },
        "header": {
          "title": "Encabezado",
          "description": "Se reducirá a 1500 x 500 px"
        },
        "note": {
          "title": "Descripción"
        },
        "fields": {
          "title": "Metadatos",
          "total_one": "{{count}} campo",
          "total_other": "{{count}} campos"
        },
        "visibility": {
          "title": "Visibilidad de publicación",
          "options": {
            "public": "Público",
            "unlisted": "No listado",
            "private": "Solo seguidores"
          }
        },
        "sensitive": {
          "title": "Publicar contenido multimedia sensible"
        },
        "lock": {
          "title": "Hacer la cuenta privada",
          "description": "Necesitas aprobar manualmente los seguidores nuevos"
        },
        "bot": {
          "title": "Cuenta bot",
          "description": "Esta cuenta ejecuta principalmente acciones automatizadas y podría no ser monitorizada"
        }
      },
      "fields": {
        "group": "Grupo {{index}}",
        "label": "Etiqueta",
        "content": "Contenido"
      },
      "mediaSelectionFailed": "El procesamiento de imagen falló. Por favor, inténtalo otra vez."
    },
    "push": {
      "notAvailable": "Tu teléfono no soporta las notificaciones push de tooot",
      "enable": {
        "direct": "Habilitar notificaciones push",
        "settings": "Activar en Ajustes"
      },
      "global": {
        "heading": "Habilitar para {{acct}}",
        "description": "Los mensajes se envían a través del servidor de tooot"
      },
      "decode": {
        "heading": "Mostrar detalles del mensaje",
        "description": "Los mensajes que se envían a través del servidor de tooot están encriptados, pero puedes optar por desencriptarlos en el servidor. El servidor es de código abierto y tenemos una política de cero registros."
      },
      "default": {
        "heading": "Predeterminado"
      },
      "follow": {
        "heading": "Nuevo seguidor"
      },
      "follow_request": {
        "heading": "Solicitud de seguimiento"
      },
      "favourite": {
        "heading": "Favoritos"
      },
      "reblog": {
        "heading": "Impulsado"
      },
      "mention": {
        "heading": "Te mencionó"
      },
      "poll": {
        "heading": "Actualizaciones de la encuesta"
      },
      "status": {
        "heading": "Toot de usuarios suscritos"
      },
      "howitworks": "Más información sobre las notificaciones push"
    },
    "root": {
      "announcements": {
        "content": {
          "unread": "{{amount}} no leídos",
          "read": "Todo leído",
          "empty": "Nada"
        }
      },
      "push": {
        "content": {
          "enabled": "Habilitado",
          "disabled": "Deshabilitado"
        }
      },
      "update": {
        "title": "Actualizar a la última versión"
      },
      "logout": {
        "button": "Cerrar sesión",
        "alert": {
          "title": "¿Cerrar sesión?",
          "message": "Después de cerrar sesión, necesitas iniciar sesión de nuevo",
          "buttons": {
            "logout": "Cerrar sesión"
          }
        }
      }
    },
    "settings": {
      "fontsize": {
        "heading": "$t(me.stacks.fontSize.name)",
        "content": {
          "S": "$t(me.fontSize.sizes.S)",
          "M": "$t(me.fontSize.sizes.M)",
          "L": "$t(me.fontSize.sizes.L)",
          "XL": "$t(me.fontSize.sizes.XL)",
          "XXL": "$t(me.fontSize.sizes.XXL)"
        }
      },
      "language": {
        "heading": "$t(me.stacks.language.name)"
      },
      "theme": {
        "heading": "Apariencia",
        "options": {
          "auto": "Como el sistema",
          "light": "Modo claro",
          "dark": "Modo oscuro"
        }
      },
      "darkTheme": {
        "heading": "Tema oscuro",
        "options": {
          "lighter": "Más claro",
          "darker": "Más oscuro"
        }
      },
      "browser": {
        "heading": "Abrir enlaces",
        "options": {
          "internal": "Dentro de la aplicación",
          "external": "Usar navegador"
        }
      },
      "staticEmoji": {
        "heading": "Usar emojis estáticos",
        "description": "Si la aplicación falla al visualizar la lista de emojis, puedes intentar usar emojis estáticos en su lugar."
      },
      "feedback": {
        "heading": "Petición de funciones"
      },
      "support": {
        "heading": "Apoyar tooot"
      },
      "review": {
        "heading": "Valorar tooot"
      },
      "contact": {
        "heading": "Contactar tooot"
      },
      "version": "Versión v{{version}}",
      "instanceVersion": "Versión de Mastodon v{{version}}"
    },
    "switch": {
      "existing": "Elegir sesión",
      "new": "Iniciar sesión en la instancia"
    }
  },
  "shared": {
    "account": {
      "actions": {
        "accessibilityLabel": "Acciones para {{user}}",
        "accessibilityHint": "Puedes silenciar, bloquear, reportar o compartir este usuario"
      },
      "followed_by": " te sigue",
      "moved": "Se ha trasladado",
      "created_at": "Se unió el {{date}}",
      "summary": {
        "statuses_count": "{{count}} toots",
        "following_count": "$t(shared.users.accounts.following)",
        "followers_count": "$t(shared.users.accounts.followers)"
      },
      "toots": {
        "default": "Toots",
        "all": "Toots y respuestas"
      },
      "suspended": "Cuenta suspendida por los moderadores de tu servidor"
    },
    "accountInLists": {
      "name": "Listas de @{{username}}",
      "inLists": "En listas",
      "notInLists": "Otras listas"
    },
    "attachments": {
      "name": "Multimedia de <0 /><1></1>"
    },
    "hashtag": {
      "follow": "Seguir",
      "unfollow": "Dejar de seguir"
    },
    "history": {
      "name": "Historial de ediciones"
    },
    "search": {
      "header": {
        "prefix": "Buscando",
        "placeholder": "algo..."
      },
      "empty": {
        "general": "Escribe para buscar <bold>$t(screenTabs:shared.search.sections.accounts)</bold>, <bold>$t(screenTabs:shared.search.sections.hashtags)</bold> o <bold>$t(screenTabs:shared.search.sections.statuses)</bold>",
        "advanced": {
          "header": "Búsqueda avanzada",
          "example": {
            "account": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)",
            "hashtag": "$t(shared.search.header.prefix) $t(shared.search.sections.hashtags)",
            "statusLink": "$t(shared.search.header.prefix) $t(shared.search.sections.statuses)",
            "accountLink": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)"
          }
        },
        "trending": {
          "tags": ""
        }
      },
      "sections": {
        "accounts": "Usuario",
        "hashtags": "Hashtag",
        "statuses": "Toot"
      },
      "notFound": "No se pudo encontrar <bold>{{searchTerm}}</bold> relacionado con {{type}}"
    },
    "toot": {
      "name": "Discusiones"
    },
    "users": {
      "accounts": {
        "following": "{{count}} seguidos",
        "followers": "{{count}} seguidores"
      },
      "statuses": {
        "reblogged_by": "{{count}} impulsados",
        "favourited_by": "{{count}} favoritos"
      }
    }
  }
}